.RadGrid_lms {
    border-color: #b3d1e1;
    color: #000000;
    background-color: #e3eef4;
    border-radius: 4px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadGrid_lms .rgHeader {
        background: #d4e5ee;
    }

    .RadGrid_lms .rgActionButton,
    .RadGrid_lms .rgDrag,
    .RadGrid_lms .rgDragClue,
    .RadGrid_lms .rgExpandIcon,
    .RadGrid_lms .rgCollapseIcon,
    .RadGrid_lms .rgGroupPanelExpand,
    .RadGrid_lms .rgGroupPanelCollapse,
    .RadGrid_lms .rgButtonSortDesc,
    .RadGrid_lms .rgButtonSortDesc,
    .RadGrid_lms .rgButtonSortAsc,
    .RadGrid_lms .rgButtonSortClear,
    .RadGrid_lms .rgMobileExportForm .rgColumnItem,
    .RadGrid_lms a.rgFilter,
    .RadGrid_lms a.rgColumns {
        color: #ffffff;
    }

        .RadGrid_lms .rgActionButton:hover,
        .RadGrid_lms .rgDrag:hover,
        .RadGrid_lms .rgDragClue:hover,
        .RadGrid_lms .rgExpandIcon:hover,
        .RadGrid_lms .rgCollapseIcon:hover,
        .RadGrid_lms .rgGroupPanelExpand:hover,
        .RadGrid_lms .rgGroupPanelCollapse:hover,
        .RadGrid_lms .rgButtonSortDesc:hover,
        .RadGrid_lms .rgButtonSortDesc:hover,
        .RadGrid_lms .rgButtonSortAsc:hover,
        .RadGrid_lms .rgButtonSortClear:hover,
        .RadGrid_lms .rgMobileExportForm .rgColumnItem:hover,
        .RadGrid_lms a.rgFilter:hover,
        .RadGrid_lms a.rgColumns:hover {
            color: #ffffff;
        }

    .RadGrid_lms .rgInput,
    .RadGrid_lms .rgEditRow > td > [type="text"],
    .RadGrid_lms .rgEditForm td > [type="text"],
    .RadGrid_lms .rgBatchContainer > [type="text"],
    .RadGrid_lms .rgFilterBox {
        border-color: #254252;
        color: #000000;
        background-color: #e3eef4;
        padding: 6px 12px;
        border-radius: 4px;
    }

        .RadGrid_lms .rgInput:hover,
        .RadGrid_lms .rgEditRow > td > [type="text"]:hover,
        .RadGrid_lms .rgEditForm td > [type="text"]:hover,
        .RadGrid_lms .rgBatchContainer > [type="text"]:hover,
        .RadGrid_lms .rgFilterBox:hover {
            border-color: #122028;
            color: #000000;
            background-color: #e3eef4;
        }

        .RadGrid_lms .rgInput:active, .RadGrid_lms .rgInput:focus,
        .RadGrid_lms .rgEditRow > td > [type="text"]:active,
        .RadGrid_lms .rgEditRow > td > [type="text"]:focus,
        .RadGrid_lms .rgEditForm td > [type="text"]:active,
        .RadGrid_lms .rgEditForm td > [type="text"]:focus,
        .RadGrid_lms .rgBatchContainer > [type="text"]:active,
        .RadGrid_lms .rgBatchContainer > [type="text"]:focus,
        .RadGrid_lms .rgFilterBox:active,
        .RadGrid_lms .rgFilterBox:focus {
            border-color: #ff9267;
            color: #000000;
            background-color: #e3eef4;
        }

.t-ie .RadGrid_lms .rgInput, .t-ie
.RadGrid_lms .rgEditRow > td > [type="text"], .t-ie
.RadGrid_lms .rgEditForm td > [type="text"], .t-ie
.RadGrid_lms .rgBatchContainer > [type="text"], .t-ie
.RadGrid_lms .rgFilterBox {
    height: 34px;
    height: calc(1.42857em + 14px);
}

.RadGrid_lms .rgEdit,
.RadGrid_lms .rgDel {
    text-indent: 0;
}

.RadGrid_lms.rgMultiHeader .rgDataDiv > table,
.RadGrid_lms.rgMultiHeader .rgFooterDiv > table {
    margin-left: -1px;
}

.RadGrid_lms .rgHeader,
.RadGrid_lms th.rgResizeCol {
    padding: 10px 13px 9px;
}

.RadGrid_lms .rgHeader,
.RadGrid_lms th.rgResizeCol,
.RadGrid_lms .rgHeaderWrapper,
.RadGrid_lms .rgMultiHeaderRow th.rgHeader,
.RadGrid_lms .rgMultiHeaderRow th.rgResizeCol {
    border: 0;
    border-bottom: 1px solid #b3d1e1;
    border-left: 1px solid #b3d1e1;
}

.RadGrid_lms .rgHeader,
.RadGrid_lms th.rgResizeCol,
.RadGrid_lms .rgHeaderWrapper {
    background-color: #d4e5ee;
}

.RadGrid_lms .rgHeaderDiv {
    border-right: 1px solid #b3d1e1;
}

.RadGrid_lms .rgHeaderWrapper {
    border-bottom: 1px solid #b3d1e1;
}

.RadGrid_lms .rgHeader,
.RadGrid_lms .rgHeader a {
    color: #000000;
}

.RadGrid_lms .rgRow > td,
.RadGrid_lms .rgAltRow > td,
.RadGrid_lms .rgEditRow > td,
.RadGrid_lms .rgFooter > td,
.RadGrid_lms .rgFilterRow > td,
.RadGrid_lms .rgHeader,
.RadGrid_lms .rgResizeCol,
.RadGrid_lms .rgGroupHeader td {
    padding-left: 15px;
    padding-right: 15px;
}

.RadGrid_lms .rgRow,
.RadGrid_lms .rgAltRow,
.RadGrid_lms .rgEditRow,
.RadGrid_lms .rgFooter,
.RadGrid_lms .rgGroupHeader {
    height: 40px;
    height: calc(1.42857em + 20px);
}

    .RadGrid_lms .rgRow > td,
    .RadGrid_lms .rgAltRow > td,
    .RadGrid_lms .rgFooter > td {
        border-color: #b3d1e1;
    }

    .RadGrid_lms .rgRow > td,
    .RadGrid_lms .rgAltRow > td {
        border-style: solid;
        border-width: 0 0 1px 1px;
    }

    .RadGrid_lms .rgAltRow > td {
        background-color: #dae8f0;
        color: #000000;
    }

    .RadGrid_lms .rgAltRow .rgSorted {
        background-color: #c8dde9;
    }

    .RadGrid_lms .rgAltRow.rgHoveredRow .rgSorted {
        background-color: #b2d0e1;
    }

.RadGrid_lms .rgActiveRow td:not(.rgExpandCol) {
    box-shadow: inset 0px 5px 5px -5px #ff5c1a, inset 0px -5px 5px -5px #ff5c1a;
}

.RadGrid_lms .rgActiveRow td:first-child:not(.rgExpandCol),
.RadGrid_lms .rgActiveRow .rgExpandCol + td {
    box-shadow: inset 0px 5px 5px -5px #ff5c1a, inset 0px -5px 5px -5px #ff5c1a, inset 5px 0px 5px -5px #ff5c1a;
}

.RadGrid_lms .rgActiveRow td:not(.rgExpandCol):last-child {
    box-shadow: inset 0px 5px 5px -5px #ff5c1a, inset 0px -5px 5px -5px #ff5c1a, inset -5px 0px 5px -5px #ff5c1a;
}

.RadGrid_lms .rgActiveCell {
    box-shadow: inset 0 0 5px #ff5c1a;
}

.RadGrid_lms .rgHoveredRow > td {
    background: #1b4b66;
    color: #ffffff;
}

.RadGrid_lms .rgEditRow {
    background: rgba(179, 209, 225, 0.75);
    color: #000000;
}

    .RadGrid_lms .rgEditRow > td {
        border-style: solid;
        border-width: 0 0 1px 0;
        border-color: #b3d1e1;
    }

    .RadGrid_lms .rgEditRow td > input[type="text"] {
        font: inherit;
        box-sizing: border-box;
        border: 1px solid #254252;
    }

.RadGrid_lms .rgBatchOverlay {
    background: rgba(179, 209, 225, 0.75);
}

.RadGrid_lms .rgBatchUndoDeleteButton {
    border-color: #254252;
    color: #ffffff;
    background-color: #447a99;
}

    .RadGrid_lms .rgBatchUndoDeleteButton:hover {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

.RadGrid_lms .rgBatchContainer {
    margin: -9px 0px;
}

.RadGrid_lms .rgSorted {
    background-color: #bdd7e5;
}

.RadGrid_lms .rgMasterTable .rgSelectedCell,
.RadGrid_lms .rgSelectedRow td,
.RadGrid_lms td.rgEditRow .rgSelectedRow,
.RadGrid_lms .rgSelectedRow td.rgSorted {
    color: #ffffff;
    background: #ff804d;
    border-color: #ffffff;
}

.RadGrid_lms .rgSelectedRow.rgHoveredRow {
    background: #ff804d;
}

.RadGrid_lms .rgSelectedCell a,
.RadGrid_lms .rgSelectedRow a {
    color: #ffffff;
}

.RadGrid_lms .rgFooterWrapper,
.RadGrid_lms .rgFooter {
    background: #d4e5ee;
}

.RadGrid_lms .rgFooterWrapper {
    border-top: 1px solid #b3d1e1;
}

    .RadGrid_lms .rgFooterWrapper tr.rgFooter td {
        border-bottom-width: 0;
    }

.RadGrid_lms .rgFooter > td {
    border-left: 1px solid #b3d1e1;
    padding: 10px 5px;
}

    .RadGrid_lms .rgFooter > td:first-child {
        border-left-width: 0;
    }

.RadGrid_lms .rgStatus div {
    background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Common.loading_small.gif")%>');
}

.RadGrid_lms .rgPagerCell {
    color: #000000;
    background: #d4e5ee;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-color: #b3d1e1;
}

    .RadGrid_lms .rgPagerCell .rgNumPart a,
    .RadGrid_lms .rgPagerCell .rgPagerButton,
    .RadGrid_lms .rgPagerCell .rgActionButton {
        border-width: 1px;
        border-style: solid;
        box-sizing: content-box;
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
        padding-top: 6px;
        padding-bottom: 6px;
    }

        .RadGrid_lms .rgPagerCell .rgNumPart a:hover,
        .RadGrid_lms .rgPagerCell .rgPagerButton:hover,
        .RadGrid_lms .rgPagerCell .rgActionButton:hover {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

    .RadGrid_lms .rgPagerCell .rgNumPart a,
    .RadGrid_lms .rgPagerCell .rgActionButton {
        margin: 0;
        width: 1.42857em;
        border-left-width: 0;
    }

    .RadGrid_lms .rgPagerCell .rgNumPart a {
        border-radius: 0;
        text-align: center;
    }

        .RadGrid_lms .rgPagerCell .rgNumPart a.rgCurrentPage {
            border-color: #ff6e34;
            color: #ffffff;
            background-color: #ff804d;
        }

    .RadGrid_lms .rgPagerCell .rgPageFirst {
        border-left-width: 1px;
        border-radius: 0.28571em 0 0 0.28571em;
    }

    .RadGrid_lms .rgPagerCell .rgPageLast {
        border-radius: 0 0.28571em 0.28571em 0;
    }

    .RadGrid_lms .rgPagerCell .NumericPages .rgNumPart a:first-child {
        border-left-width: 1px;
        border-radius: 0.28571em 0 0 0.28571em;
    }

    .RadGrid_lms .rgPagerCell .NumericPages .rgNumPart a:last-child {
        border-radius: 0 0.28571em 0.28571em 0;
    }

    .RadGrid_lms .rgPagerCell .rgActionButton {
        box-sizing: content-box;
    }

    .RadGrid_lms .rgPagerCell .rgPagerButton {
        border-radius: 0.28571em;
    }

.RadGrid_lms .rgGroupPanel {
    border-bottom: 1px solid #b3d1e1;
    background: #d4e5ee;
}

.RadGrid_lms .rgGroupItem {
    padding: 6px;
    border-radius: 4px;
    border: 1px solid #b3d1e1;
    color: #000000;
}

.RadGrid_lms .rgGroupHeader td {
    border-bottom: 1px solid #b3d1e1;
    background: #deebf2;
}

.RadGrid_lms .rgGroupHeader .rgGroupCol {
    border-bottom-width: 0;
}

.RadGrid_lms .rgRow .rgGroupCol,
.RadGrid_lms .rgAltRow .rgGroupCol {
    border-bottom-width: 0;
    background: #deebf2;
}

.RadGrid_lms .rgMasterTable > tbody tr:first-child .rgGroupCol {
    border-top-width: 0;
}

.RadGrid_lms table.rgMasterTable .rgGroupCol {
    border-left-width: 0;
}

.RadGrid_lms .rgFooter .rgGroupCol,
.RadGrid_lms .rgFooter .rgGroupCol ~ td {
    border-bottom: 1px solid #b3d1e1;
}

.RadGrid_lms td.rgGroupCol {
    background: #deebf2 !important;
}

.RadGrid_lms .rgFilterRow > td {
    border-bottom: 1px solid #b3d1e1;
}

.RadGrid_lms .rgFilterBox {
    border-radius: 4px 0 0 4px;
}

.RadGrid_lms .rgFilter {
    border-color: #254252;
    margin-left: -1px;
    border-radius: 0 4px 4px 0;
    background-color: #447a99;
    padding: 6px;
}

    .RadGrid_lms .rgFilter:hover, .RadGrid_lms .rgFilter:focus {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

.RadGrid_lms .rgFilterActive, .RadGrid_lms .rgFilterActive:hover, .RadGrid_lms .rgFilterActive:focus {
    border-color: #122028;
    color: #ffffff;
    background-color: #345e76;
    box-shadow: inset 0 0 6px rgba(165, 165, 165, 0.5);
}

.RadGrid_lms .rgFiltered {
    border-color: #ff6e34;
    color: #ffffff;
    background-color: #ff804d;
}

    .RadGrid_lms .rgFiltered:hover, .RadGrid_lms .rgFiltered:focus {
        border-color: #f54600;
        color: #ffffff;
        background-color: #ff5c1a;
    }

    .RadGrid_lms .rgFiltered.rgFilterActive {
        border-color: #b33300;
        color: #ffffff;
        background-color: #ff5c1a;
    }

.RadGrid_lms .rgFilterRow .riTextBox {
    border-radius: 0.28571em 0 0 0.28571em;
}

.RadGrid_lms a.rcCalPopup,
.RadGrid_lms a.rcTimePopup {
    margin-right: 0;
    border-radius: 0;
}

.RadGrid_lms .rgOptions {
    color: #000000;
}

.RadGrid_lms .rgOptSelected {
    color: #ff804d;
}

.RadGrid_lms .rgEditForm .rgHeader {
    padding: 10px;
    border-left-width: 0;
}

.RadGrid_lms .rgEditFormContainer table {
    padding-left: 10px;
}

.RadGrid_lms .rgRow > td > [type="text"],
.RadGrid_lms .rgAltRow > td > [type="text"],
.RadGrid_lms .rgEditForm > td > [type="text"] {
    font: inherit;
    border: 1px solid #254252;
    border-radius: 4px;
}

.RadGrid_lms .RadComboBox .rcbInput {
    border: 0 none;
    padding: 0;
}

.RadGrid_lms .rgEditFormContainer {
    padding: 12px 0;
}

    .RadGrid_lms .rgEditFormContainer .rgUpdate {
        margin-left: 0.71429em;
    }

    .RadGrid_lms .rgEditFormContainer .rgUpdate,
    .RadGrid_lms .rgEditFormContainer .rgCancel {
        background-color: #447a99;
        border-color: #254252;
        border-radius: 0.28571em;
    }

        .RadGrid_lms .rgEditFormContainer .rgUpdate:hover,
        .RadGrid_lms .rgEditFormContainer .rgCancel:hover {
            background-color: #345e76;
        }

.RadGrid_lms .rgEditForm {
    margin: -1px;
    padding: 7px;
    border-bottom: 1px solid #b3d1e1;
}

    .RadGrid_lms .rgEditForm.rgEditPopup {
        padding: 0;
        overflow: hidden;
    }

        .RadGrid_lms .rgEditForm.rgEditPopup > .rgHeader + div {
            box-sizing: border-box;
        }

    .RadGrid_lms .rgEditForm [type="image"] {
        margin-right: 2px;
        padding: 8px;
        border: 1px solid #254252 !important;
        border-radius: 4px;
        background: #447a99;
    }

        .RadGrid_lms .rgEditForm [type="image"]:hover {
            background: #345e76;
        }

    .RadGrid_lms .rgEditForm [type="text"]:disabled {
        background: #e3eef4;
        opacity: .7;
    }

.RadGrid_lms .rgDetailTable {
    border-color: #b3d1e1;
}

    .RadGrid_lms .rgDetailTable .rgRow td:first-child,
    .RadGrid_lms .rgDetailTable .rgAltRow td:first-child {
        border-left-width: 0;
    }

.RadGrid_lms .rgFooter .rgExpandCol {
    border-left-width: 0;
}

.RadGrid_lms .rgRow .rgExpandCol,
.RadGrid_lms .rgRow .rgCollapseCol,
.RadGrid_lms .rgAltRow .rgExpandCol,
.RadGrid_lms .rgAltRow .rgCollapseCol {
    border-left-width: 0;
}

.RadGrid_lms .rgCommandCell {
    border-color: #b3d1e1;
    color: #000000;
    background-color: #d4e5ee;
}

    .RadGrid_lms .rgCommandCell .t-button {
        border-radius: 4px;
    }

        .RadGrid_lms .rgCommandCell .t-button:hover {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

        .RadGrid_lms .rgCommandCell .t-button:focus, .RadGrid_lms .rgCommandCell .t-button:active {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

.RadGrid_lms .rgCommandCell {
    border-color: #b3d1e1;
}

.GridItemDropIndicator_lms {
    border-top: 1px dashed #666;
}

.GridToolTip_lms {
    border: 1px solid #c98400;
    padding: 3px;
    background: #ffefbd;
    color: #333;
}

.RadGridRTL_lms .rgHeader:first-child,
.RadGridRTL_lms th.rgResizeCol:first-child,
.RadGridRTL_lms .rgFilterRow > td:first-child,
.RadGridRTL_lms .rgRow > td:first-child,
.RadGridRTL_lms .rgAltRow > td:first-child {
    border-left-width: 1px;
    padding-left: 7px;
}

.GridContextMenu_lms .rgHCMClear,
.GridContextMenu_lms .rgHCMFilter {
    font-size: 1em;
    height: 2.42857em;
    border-color: #254252;
    color: #ffffff;
    background-color: #447a99;
    border-radius: 0.28571em;
}

    .GridContextMenu_lms .rgHCMClear:hover,
    .GridContextMenu_lms .rgHCMFilter:hover {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

.GridContextMenu_lms .rmGroup .rgHCMItem div.rmContent {
    padding: 15px;
    margin: 0 auto;
}